Summary:	screen oriented version of the classic UNIX text editor ed
Name:		se
Version:	3.0.1
Release:	1
License:	Public Domain
Group:		Editors
Source0:	http://se-editor.org/dist/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL:		http://se-editor.org/index.html

%description
se is a screen oriented version of the classic UNIX text editor ed.
se has a long history dating back to the early 1980s. 


%prep
%setup -q 


%build
./configure \
    --prefix=%{_prefix} \
    --mandir=%{_mandir}
make


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}
make DESTDIR=${RPM_BUILD_ROOT} install

/usr/bin/strip ${RPM_BUILD_ROOT}%{_bindir}/* || :

cd ${RPM_BUILD_ROOT}
mkdir -p usr/bin
cd usr/bin
ln -sf ../..%{_bindir}/* .


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system)
%doc COPYING README NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/%{name}
/usr/bin/*


%changelog
* Mon Mar 25 2013 Michael Perzl <michael@perzl.org> - 3.0.1-1
- updated to version 3.0.1

* Thu Mar 07 2013 Michael Perzl <michael@perzl.org> - 3.0-1
- first version for AIX V5.1 and higher
